Subject: Re: SALARY ACCOUNT
From: Swati Shukla <[email-masked]>
To: Shakti Kumar <[email-masked]>
Cc: Durgesh Singh <[email-masked]>, Rounak Sharma <[email-masked]>
Date: Fri, 14 Jul 2017 09:36:13 +0530 (IST)

Hi Shakti 

I am aware that you three are in night shift and i will be arranging your bank account opening in night shift only. i.e. why i have asked you three to give me a particular date and time when i can arrange it. 

Further you might have to adjust a little bit on that day i.e. either you all will have to come an hour early or stay little late after your shift for this purpose. 

Best Regards 
Swati Shukla 

From: "Shakti Kumar" <[email-masked]> 
To: "Swati Shukla" <[email-masked]> 
Cc: "Durgesh Singh" <[email-masked]>, "Rounak Sharma" <[email-masked]> 
Sent: Friday, July 14, 2017 1:43:39 AM 
Subject: Re: SALARY ACCOUNT 

Hi mam, 
As we are working in the night shift so it is not possible for us to come in the day time.Please arrange at timing 9 pm or in the morning time after completion of our shift. 

Regards 
shakti kumar 

From: "Swati Shukla" <[email-masked]> 
To: "Shakti Kumar" <[email-masked]>, "Durgesh Singh" <[email-masked]>, "Rounak Sharma" <[email-masked]> 
Sent: Thursday, July 13, 2017 1:11:14 PM 
Subject: SALARY ACCOUNT 

Hi All 

I have to schedule the bank account opening for you three. 

Please inform me a single date when all you three would be available in office i.e. no one has an off on that day except sunday. 

I will schedule it for that day only. 

You have to bring the below mentioned documents in original (along with photocopies): - 

Please bring your PAN card, one address proof and 2 photograph. 

(NOTE: - Avoid Adhaar card if not original else print it on the same day and avoid driving license if the phrase- "not valid for address proof" written on it.) 

For any further query you can contact me or the bank executive Kirti on her number 99112067 10. 

Best Regards 
Swati Shukla